
Base Distribution - Task # 41875

Story # 41101 (New): As user, I want a well-working content editing (Bugfix Story)

Status: Resolved Priority: Must have
Author: Markus Goldbeck Category: Content Editing
Created: 2012-10-11 Assigned To: Markus Goldbeck
Updated: 2013-01-31 Due date:
Subject: Updating Syncronization between Inspector, Content, Pagetree and Inspectree
Description

Related issues:
related to TYPO3.Neos - Bug # 45054: Creating page in the pagetree works not ... Resolved 2013-01-31
duplicated by TYPO3.Neos - Bug # 41336: Updating Data should be actualized in... Closed 2012-09-25

Associated revisions
Revision 944c5f18 - 2013-01-31 19:05 - Markus Goldbeck

[TASK] Syncronization between Inspector, Content, Pagetree and Inspectree

Pagetitle:
Pagetree -> Inspector, Inspectree
Inspector -> Pagetree, Inspectree

Hidden
Inspector -> Pagetree, (Inspectree)

Synchronizations depends on popover status

Patch also includes a fix that the timed Visibility
of a page is shown in the Pagetree in general

Resolves: #41875
Change-Id: I758adf87b5562668e383d5d4b11467b053f28749

History
#1 - 2012-10-11 11:42 - Markus Goldbeck
- Assigned To set to Markus Goldbeck

#2 - 2012-11-04 18:07 - Markus Goldbeck
- Status changed from New to Accepted

#3 - 2013-01-29 16:49 - Gerrit Code Review

Patch set 6 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17511

#4 - 2013-01-30 10:45 - Gerrit Code Review

Patch set 7 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17511
#5 - 2013-01-30 23:39 - Gerrit Code Review

Patch set 8 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17511

#6 - 2013-01-31 15:49 - Gerrit Code Review

Patch set 9 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17511

#7 - 2013-01-31 18:47 - Gerrit Code Review

Patch set 10 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17511

#8 - 2013-01-31 18:51 - Gerrit Code Review

Patch set 11 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17511

#9 - 2013-01-31 18:53 - Gerrit Code Review

Patch set 12 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17511

#10 - 2013-01-31 19:05 - Gerrit Code Review

Patch set 13 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17511

#11 - 2013-01-31 19:07 - Sebastian Kurfuerst
- Category set to Content Editing
- Status changed from Accepted to Resolved
- Target version set to Sprint February 2013
- % Done changed from 0 to 100
